Field NationDeveloper Platform
Field NationDeveloper Platform
Overview

Work Orders

Resources

Delete Talent Pool Group DELETEGet Talent Pool Group Details GETUpdate Talent Pool Group PUTRemove Provider from Talent Pool Group DELETEList Providers in Talent Pool Group GETList Talent Pool Groups GETCreate Talent Pool Group POST
PeopleTalent pool groups

List Providers in Talent Pool Group


Retrieve a paginated list of providers in a specific talent pool group with optional sorting.

GET
/api/rest/v2/talent-pool-groups/{group_uuid}/providers

Authorization

access_token
access_token<token>

OAuth 2.0 Access Token

In: query

Path Parameters

group_uuid*string

Talent Pool Group UUID

Query Parameters

limit?integer

Number of results to return per page (maximum 100)

Default20
after?string

Cursor for forward pagination - retrieve items after this cursor

before?string

Cursor for backward pagination - retrieve items before this cursor

sort_by?string

Field name to sort results by

sort_direction?string

Sort direction - 'ASC' for ascending or 'DESC' for descending

curl -X GET "https://api-sandbox.fndev.net/api/rest/v2/talent-pool-groups/string_value/providers"
{
  "data": [],
  "providers": [],
  "pagination": {
    "next_cursor": null,
    "prev_cursor": null,
    "has_next_page": false,
    "has_prev_page": false,
    "limit": 20
  }
}
{
  "status": 500,
  "message": "Operation successful."
}
{
  "status": 500,
  "message": "Operation successful."
}

Response Body

application/json

application/json

application/json

Last updated on

Remove Provider from Talent Pool Group DELETE

Previous Page

List Talent Pool Groups GET

Next Page

curl -X GET "https://api-sandbox.fndev.net/api/rest/v2/talent-pool-groups/string_value/providers"